BODY {
    background: #7b1d13 url("../img/salbanello.jpg") no-repeat top left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px
}




A {						
    color: rgb( 156, 36, 125 );
}

A:hover {					
    color: #000;
}

A:visited {					
    color: #aaa;
}



.menu {
    color: rgb( 156, 36, 125 );
    font-size: 12px;
    font-weight: bold;
    padding-top: .5em;
    padding-bottom: .8em;
}

.menu span {
    color: #000;
}

.menu A {
    color: rgb( 156, 36, 125 );
	text-decoration: none;
}

.menu A:hover {
    text-decoration: underline;
}

.decentParagraph {
    padding-bottom: .2em;
}

.textFormatting {
position: absolute;
	top: 600px;
	left: 15px
    font-size: 11px;
    color: #fff;
	line-height: 1.5em;
}

#footer {						
    position: absolute;
	top: 785px;
	left: 820px;
    color: #fff;
    font-size: 10px;
	line-height: 1.5em;
}

#footer A {
    color: #fff;
	text-decoration: none;
}

#footer A:hover {
    text-decoration: underline;
}